/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#include <stdio.h>
#include <locale.h>
#include <libintl.h>
int main() {
    setlocale(LC_MESSAGES, "");
    textdomain("Morning");
    printf(gettext("Welcome\n"));
}
